/* Basic style for top-level rho.org.uk pages. */

body {
  font-family: sans-serif;
  color: #666;
  background: #ffe;
}

#alpha {
  float: left;
  width: 34%;
}

#alpha-inner {
  text-align: right;
  padding-right: 10px;
}

h1 { margin: 1px; font-size: 42pt; }
h2 { margin: 1px; font-size: 14pt; }

#alpha a { text-decoration: none; }

#beta {
  float: left;
  width: 66%;
}

#beta-inner {
  width: 480px;
  border-left: 3px solid #666;
  padding-left: 10px;
}

a:link {
  color: #666;
}

a:visited {
  color: #666;
}

.postscript {
  color: #aaa;
  text-align: center;
}
